<div class="container">
  <div class="row">
    <div class="col" *ngFor="let item of randomText">
      <div class="box_text">
        <ng-container *ngIf="checkText(item)">
          {{ item }}
        </ng-container>
      </div>
    </div>
  </div>
</div>
